# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = aether.lv2
pkgbase = aether.lv2
pkgver = 1.2.1-2
pkgdesc = An algorithmic reverb LV2 plugin based on Cloudseed
url = https://dougal-s.github.io/Aether
builddate = 1661521058
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 1166899
arch = x86_64
license = MIT
group = lv2-plugins
group = pro-audio
depend = gcc-libs
depend = libglvnd
depend = libx11
depend = ttf-roboto
optdepend = lv2-host: for running the plugin
makedepend = cmake
makedepend = glu
makedepend = md4c
checkdepend = lv2lint
